[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'charset' (#rtl)

# tunicodechar

Unicode character representation.

## Declaration

Source position: charset.pp line 24

`type tunicodechar = Word;`

## Description

tunicodechar is a type used to represent Unicode characters in this file, it should not be used for other Unicode routines.

## See also

tunicodestring |  | Unicode string representation.